# Generated by Django 3.2.8 on 2021-11-18 07:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0012_auto_20211118_0818"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="job_function",
            field=models.CharField(
                blank=True,
                help_text="Např. 'Předseda'",
                max_length=64,
                null=True,
                verbose_name="Funkce",
            ),
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="job",
            field=models.CharField(
                blank=True,
                help_text="Např. 'Informatik'",
                max_length=64,
                null=True,
                verbose_name="Povolání",
            ),
        ),
        migrations.AlterField(
            model_name="districtpersonpage",
            name="phone",
            field=models.CharField(
                blank=True, max_length=16, null=True, verbose_name="Telefon"
            ),
        ),
    ]
